.navigation-seasons {
  position: relative;
  width: 100%;
  height: 40px;

  background: $color_batdark;
  border-top: 1px solid darken($color_batdark, 10%);

  .container {
    height: 100%;
    @include _align-flex(center, flex-start);

    a {
      width: auto;
      height: 100%;
      padding: 0 10px;
      @include _align-flex(center, center);
      @include _transition(all);

      @include _font-paragraph('regular', $color_white);
      @include _font-size($font-size-5);
      font-weight: bold;
      cursor: pointer;
      background: transparent;
      text-decoration: none;

      @include _link-active() {
        color: $color_white;
        background: $color_1;
        text-decoration: none;
      }

      &.active {
        color: $color_white;
        background: $color_1;
        text-decoration: none;
      }
    }

  }
}